<?xml version="1.0" encoding="utf-8"?>
<exercise template="cross2">
	<title>I can <b>use email and the internet</b></title>
	<rubric><![CDATA[<b>Listen and drag the words to the correct spaces.</b>]]></rubric>
	<sentences audiostring="u47">
		<sentence name="Alan">What search [engines] do you use most?</sentence>
		<sentence name="Suzanne">Google definitely, and I use Yahoo a lot.</sentence>
		<sentence name="Alan">And which [websites] do you visit most?</sentence>
		<sentence name="Suzanne">I think probably eBay and MySpace.</sentence>
		<sentence name="Alan">OK. And how often do you go [online]?</sentence>
		<sentence name="Suzanne">I use the [internet] almost every evening.</sentence>
		<sentence name="Alan">Do you [download] very much?</sentence>
		<sentence name="Suzanne">Mostly I download music for my MP3 [player].</sentence>
	</sentences>
</exercise>

	<!-- NOTES
	audio will need to be chopped in to sentences. Each sentence will be called:
	food_in_a_shop_a.mp3			(where "food_in_a_shop" is determined by the 'audiostring' attribute in the 'sentences' tag above.)
	food_in_a_shop_b.mp3
	food_in_a_shop_c.mp3
	etc.
	
	-->